# CyberSource.PtsV2PaymentsPost201ResponseEmbeddedActionsTOKENUPDATE

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**status** | **String** | The status of the token update.  Possible value is:   - SUCCESS   - SERVER_ERROR   - INVALID_REQUEST  | [optional] 
**reason** | **String** | The reason of the status. Possible values:  - INVALID_DATA  - SYSTEM_ERROR  - MISSING_FIELD  | [optional] 
**message** | **String** | The detail message related to the status and reason listed above. | [optional] 


